.bg-secondary {
  background-color: #000000;
}

.bg-primary {
  background-color: #ff0000;
}

.lp-banner {
  background-image: url("/rails/active_storage/blobs/redirect/eyJfcmFpbHMiOnsiZGF0YSI6NjEyNjgzNywicHVyIjoiYmxvYl9pZCJ9fQ==--8d4f79e328496405a1f53bcc66692d10712f4f95/BANNER%20PRINCIPAL.png");
}

.lp-dynamic-gradient {
  background: linear-gradient(to right, #C0ECFF, #ff0000);
}

.readable-text-primary {
  color: #FFFFFF;
}

.readable-text-secondary {
  color: #FFFFFF;
}